Subject: [NEXTEL-1] Airwave Interference Causes Headaches for Moviemakers

From: Marcel <[email-masked]>
Date: Tue, 19 Nov 2002 13:15:06 -0500

Airwave Interference Causes Headaches for Moviemakers

Interference from wireless antennas, cell phones, walkie-talkies and other
electronic devices is causing problems especially for moviemakers who are
using new digital cameras. Filming is disrupted as technicians scramble to find
the source of signals that can cause the cameras to sputter, speed up or stop.
Estimates are that delays on an average film cost about $7,000 an hour. Film
crews have begun checking locations for potential problems before shooting
begins. Martin Cooper, chief executive of Arraycomm Inc., said that the radio
environment is "polluted" and that problems with interference are only going to
increase.

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/